<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class TextTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('text')
            ->label('متن')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
